Results 1 to 6 of 6

Thread: playing the conduit?

  1. #1
    New Member
    Join Date
    Sep 2009
    Location
    Rokeby, Tasmania, Australia
    Posts
    11

    playing the conduit?

    do i need to any to play the conduit
    when i started to play it started the update
    do i just make a backup and patch it with WiiBrickBlocker for the Wii Dummies Guide?
    or what please help

  2. #2
    From what I've experienced running the update it removed cMIOS from my Wii but I just reinstalled that, as for if anything is needed to run it I'm not really sure other than the fact it has the 002 error.

  3. #3
    Quote Originally Posted by SnifflingDarK View Post
    do i need to any to play the conduit
    when i started to play it started the update
    do i just make a backup and patch it with WiiBrickBlocker for the Wii Dummies Guide?
    or what please help
    apply Gecko or SoftChip to play it on Wii_J/U is tested--falwlessly playable.
    Gecko:Set config: LANG=english, ForceNTSC=yes.
    SoftChip: IOS249
    no need to execute the disc update. nor, WBB.

  4. #4

    Unhappy conduit update

    Quote Originally Posted by Favs View Post
    From what I've experienced running the update it removed cMIOS from my Wii but I just reinstalled that, as for if anything is needed to run it I'm not really sure other than the fact it has the 002 error.
    i have updated my wii with conduit, it is now no longer able to run backups, says an error has occured, if it has removed cMIOS, how do i reinstall?

  5. #5
    cMIOS is only for GameCube games but it seems to have removed the modified code that your Wii backups use to load.

  6. #6
    New Member
    Join Date
    Sep 2009
    Location
    Rokeby, Tasmania, Australia
    Posts
    11
    i am ok now by dumping and patching with something call wiiUR burnt well plays great

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •